Debian Bug report logs - #627391
RFP: prank -- The Probabilistic Alignment Kit for biological sequences

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Manuel Prinz <manuel@debian.org>

Date: Fri, 20 May 2011 09:54:05 UTC

Severity: wishlist

Fixed in version prank/0.0.130820-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#627391; Package wnpp. (Fri, 20 May 2011 09:54:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manuel Prinz <manuel@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 20 May 2011 09:54:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Manuel Prinz <manuel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: prank -- The Probabilistic Alignment Kit for biological sequences
Date: Fri, 20 May 2011 11:45:48 +0200
Package: wnpp
Severity: wishlist
Owner: Manuel Prinz <manuel@debian.org>


* Package name    : prank
  Version         : 100802
  Upstream Author : Ari Loytynoja
* URL             : http://www.ebi.ac.uk/goldman-srv/prank/src/prank/
* License         : GPL2+
  Programming Lang: C++
  Description     : Probabilistic Alignment Kit for biological sequences

 PRANK is a probabilistic multiple alignment program for DNA, codon and
 amino-acid sequences. It's based on a novel algorithm that treats insertions
 correctly and avoids over-estimation of the number of deletion events.
 .
 In addition, PRANK borrows ideas from maximum likelihood methods used in
 phylogenetics and correctly takes into account the evolutionary distances
 between sequences. Lastly, PRANK allows for defining a potential structure
 for sequences to be aligned and then, simultaneously with the alignment,
 predicts the locations of structural units in the sequences.

The package was prepared during the Debian Med meeting in Travem√ľnde and is
mostly ready for uploading to the archive.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Manuel Prinz <manuel@debian.org>:
Bug#627391; Package wnpp. (Mon, 27 May 2013 14:14:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Manuel Prinz <manuel@debian.org>. (Mon, 27 May 2013 14:14:40 GMT) Full text and rfc822 format available.

Message #10 received at 627391@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 627391@bugs.debian.org
Cc: control@bugs.debian.org
Subject: prank: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:14 +0200
retitle 627391 RFP: prank -- The Probabilistic Alignment Kit for biological sequences
noowner 627391
tag 627391 - pending
thanks

Hi,

This is an automatic email to change the status of prank back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting prank, please send a mail to
<control@bugs.debian.org> with:

 retitle 627391 ITP: prank -- The Probabilistic Alignment Kit for biological sequences
 owner 627391 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <627391@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: prank -- The Probabilistic Alignment Kit for biological sequences' from 'ITP: prank -- The Probabilistic Alignment Kit for biological sequences' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:41:54 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Manuel Prinz <manuel@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:41:55 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 13 Nov 2013 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Sat, 30 Nov 2013 00:03:04 GMT) Full text and rfc822 format available.

Notification sent to Manuel Prinz <manuel@debian.org>:
Bug acknowledged by developer. (Sat, 30 Nov 2013 00:03:04 GMT) Full text and rfc822 format available.

Message #21 received at 627391-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 627391-close@bugs.debian.org
Subject: Bug#627391: fixed in prank 0.0.130820-1
Date: Sat, 30 Nov 2013 00:00:24 +0000
Source: prank
Source-Version: 0.0.130820-1

We believe that the bug you reported is fixed in the latest version of
prank, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 627391@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated prank package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 13 Nov 2013 14:29:31 +0100
Source: prank
Binary: prank
Architecture: source amd64
Version: 0.0.130820-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 prank      - Probabilistic Alignment Kit for DNA, codon and amino-acid sequenc
Closes: 627391
Changes: 
 prank (0.0.130820-1) unstable; urgency=low
 .
   * Initial upload to Debian (Closes: #627391)
Checksums-Sha1: 
 1a1aef751ad0648300ab2b9c2c9d8c639e987b41 1351 prank_0.0.130820-1.dsc
 cae3ddce89f8b15e1df1282ba9c40ec36c925f29 151016 prank_0.0.130820.orig.tar.gz
 419f8115a8e2b73fa3a7a00763a0b0ff910aed7d 3021 prank_0.0.130820-1.debian.tar.gz
 0fe0d03312a2c54164e2372481ffe2ea4c95f786 326752 prank_0.0.130820-1_amd64.deb
Checksums-Sha256: 
 4b45a4ef37d3ea030be83648084ed28d5538b8535f264b3bb250e6d9aebd2ccc 1351 prank_0.0.130820-1.dsc
 460b48c299ba524e08f0fa9f4cb1c316db682602006d97a19782b1e8f2c72572 151016 prank_0.0.130820.orig.tar.gz
 aa932a8bafeb3328058060c4139c82c254219364e0b68be800aa81be41fa7eef 3021 prank_0.0.130820-1.debian.tar.gz
 a3c2267f639dd5d006bc03e95acccfe17312bdef6c8a56986b0448d1711c5ae4 326752 prank_0.0.130820-1_amd64.deb
Files: 
 5d7ca89dd62a5dde490733726b00d79e 1351 science optional prank_0.0.130820-1.dsc
 5943a1d2ee6b19f3f0176b739a7eadb8 151016 science optional prank_0.0.130820.orig.tar.gz
 d7a538954f66b15e5181004c5387dcc9 3021 science optional prank_0.0.130820-1.debian.tar.gz
 00d5ed8cc2133fd54b82690059e669c2 326752 science optional prank_0.0.130820-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKDibgACgkQYDBbMcCf01rfjgCgu2ghRJ/6M7tdNionnP11MpM6
4ekAoKTYErzFaVIHYTewwZyqjDG8QUHS
=Q4LY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:42:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:56:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.